a:link {
	color:#222;
         font:normal 12px/14px arial, helvetica, sans-serif;
	text-decoration:none;
	border: none;}

a:visited {
  	color:#222;
	font:normal 12px/14px arial, helvetica, sans-serif;
	text-decoration:none;
	border: none;}

a:hover {
	color:#777;
         font:normal 12px/14px arial, helvetica, sans-serif;
	text-decoration:none;}

a:active {
	color:#777;
         font:normal 12px/14px arial, helvetica, sans-serif;
	text-decoration:none;}

body {
	background-image:url();
	background-repeat:repeat-x;
	font:400 11px/16px   arial, helvetica, sans-serif;
	background-color:#fff;
	color:#222;
	margin:0px;}

.main_navi {
         width:140px;
         list-style:none;
         padding:0;
         margin:0 0 30px 35px;}

.main_navi li {
	margin:5px 0 0 0px;
	padding:0;
	list-style:none;
	position:relative;
         width:120px;}

.main_navi li a {
	margin:0 0 0 0;
	display:block;
	text-decoration:none;
	padding:0 0 0 0;
	border-bottom:0px;
         font-weight:bold;}

.main_navi li a:hover {
	color:#444;
	border-bottom:0px;
         background-image:url(../img/nav_pos.jpg);
         background-repeat:no-repeat;
         background-position:right top;}

.aktiv {background-image:url(../img/nav_pos_over.jpg);
         background-repeat:no-repeat;
         background-position:right top;}

#wrapper {
	position:absolute;
         width:932px;
         height:100%;
         margin:20px 0 0 10%;
         left:-90px;
         background-color:#fff;}

#head {
	position:relative;
         width:930px;
         height:208px;
         margin:0 0 0 0;
         background-image: url(../img/casper_head_bg.jpg);}

#sidebar {
	position:relative;
         width:200px;
         height:100%;
         margin:0 0 0 0;
         float:left;}

#navi_div {
	background-image:url(../img/sidebar_bg.jpg);
	padding:0 0 0 0px;
         margin:-5px 0 0 17px;
         width:216px;}

.impressum {font-size:8px !important; margin:-7px 20px 13px 0;text-align:right;}

.impressum a, .impressum a:active, .impressum a:link, .impressum a:visited {font-size:8px; font-style:italic;}

.kontaktbar{
	background-image:url(../img/sidebar_bg.jpg);
	padding:0 0 0 0px;
         width:216px;
         margin:0 0 0 20px; color:#744;}

.inner_kontaktbar {
	margin:0 0 0 31px;
         width:180px;
         font-size:12px !important; color:#222;}

.trenner {margin:5px 0 25px 0;}

#content {
	position:relative;
         width:699px;
         margin:0 0 0 -4px;
         float:right;
         background-image: url(../img/content_bg.jpg);
         background-repeat:repeat-y;
         padding:0;}

#content a:link, #content a:visited {color:#994477; font:italic 11px/14px arial, helvetica, sans-serif;}

.links {position:relative; float:left; width:400px; margin:0 0 0 30px; padding:0px;}
.links p {margin:0 0 4px 0;}

* html .links {position:relative; float:left; width:400px; margin:0 0 0 15px; padding:0px;}

.linksohne {position:relative; width:500px; margin:0 0 0 30px; padding:0px;}
.linksohne p {padding:0px; margin:0px 0 15px 0;}

.rechts {position:relative; float:right; width:200px; margin:0 40px 0 0; padding:0px;}
* html .rechts {position:relative; float:right; width:200px; margin:0 20px 0 0; padding:0px;}
.clearfix {clear:both;}

p {margin:0 0 1px 0;}
h2 {font-size:14px; color:#E2007A; margin:0 0 2px 0; padding:0px;}
div#content h2 {font-size:14px; color:#222; margin:0 0 10px 0; padding:0px;}
h3 {font-size:12px; color:#555; margin:0 0 2px 0; padding:0px;}
.text_link {font-weight:normal !important; font-style:italic !important;}
.navi_img {z-index:10; margin:1px 0 -22px 0;}

.prod_auswahl {min-height:520px;}
* html .produkte {margin:0 0 0 30px; height:575px;}
 .produkte {margin:0 0 0 30px;}
.produkte a img {border:0px; margin:0 5px 0 0;}
a.prodslide span{visibility:hidden; display:block; position:absolute; width:580px;  top:155px; left:9px; color:#000;  text-align:center; font-family:tahoma, geneva, "lucida sans unicode", "lucida grande",verdana, sans-serif; letter-spacing:1px; cursor:default; z-index:10; height:20px;}
a.prodslide:hover {white-space:normal; z-index:100;}
a.prodslide:hover span, a:active.prodslide span, a:focus.prodslide span {
cursor:default;
display:block;
left:30px;
position:absolute;
text-decoration:none;
visibility:visible !important;
text-align:left;}

.submit {margin:10px 0 0 90px;}
input, textarea, select {border:1px dotted #999 !important;}
.hinweiss {color:#E2007A;}
.hinweisscolor {color:#E2007A !important;}
.selectx {width:264px;}

.prodtext {width:300px; color:#222; margin:20px 0 0 0px;}

.hv_link {width:100px;}
.hv_strasse {width:140px;}
.hv_ort {width:80px;}

.headmovie {margin:0px 0 0 275px; padding:30px 0 0 0; position:relative; width:625px; height:125px;}